html, body {margin: 0; padding: 0;}
/* Animation */
@-webkit-keyframes 
pulsate {  0% {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  }
  45% {
    -webkit-transform: scale(.80);
    transform: scale(.80);
    opacity: 0.8;
  }
}
@keyframes 
pulsate {  0% {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  }
  45% {
    -webkit-transform: scale(.80);
    transform: scale(.80);
    opacity: 0.8;
  }
}

/* Hotspot */

#hotspotImg {
  background-position: center center;
  position: relative;
}

#hotspotImg .img-responsive { max-width: 100%; }

#hotspotImg .hot-spot {
  position: absolute;
  width: 70px;
  height: 70px;
  top: 5px;
  left: 5px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  transition: all .3s ease;
}

#hotspotImg .hot-spot .circle {
  display: block;
  position: absolute;
  top: 45%;
  left: 45%;
  width: 5em;
  height: 5em;
  margin: -1em auto auto -1em;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 1;
  -webkit-animation: pulsate 2s ease-out infinite;
  animation: pulsate 2s ease-out infinite;
}

#hotspotImg .hot-spot .circle img {
  -webkit-box-shadow: 0px 0px 26px 0px #006068; 
  box-shadow: 0px 0px 26px 0px #006068; 
}

#hotspotImg .hot-spot .circleLg {
  width: 5em;
  height: 5em;
}

#hotspotImg .hot-spot .circleSm {
  width: 3em;
  height: 3em;
}


#hotspotImg .hot-spot .tooltip {
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  display: none;
  font-size: 14px;
  opacity: 1.0;
  left: 40px;
  padding: 15px 5px;
  position: absolute;
  text-align: left;
  bottom: 60px;
  width: 280px;
  z-index: 999;
  -webkit-box-shadow: 0px 0px 26px 0px #383838; 
  box-shadow: 0px 0px 26px 0px #383838; 
}

#hotspotImg .hot-spot .tooltip-right {
  left: 120px;
}

#hotspotImg .hot-spot .tooltip .img-row {
  padding: 10px;
  text-align: center;
}

#hotspotImg .hot-spot .tooltip .text-row { padding: 15px; }

#hotspotImg .hot-spot .tooltip h4 {
  margin-bottom: 10px;
  border-bottom: 1px solid #ffffff;
}

#hotspotImg .hot-spot .tooltip p {
  font-size: 14px;
  line-height: 1.4em;
  margin-bottom: 10px;
}

#hotspotImg .hot-spot .tooltip p:last-child { margin-bottom: 0; }

.orangeLink {
  color: #ffb600;
  font-weight: 600;
}
.mainBgsmartHome {
  background: #edf8f0;
}